<!-- Begin Page Content -->
<div class="container-fluid">

    <!-- Page Heading -->
    <div class="d-sm-flex align-items-center justify-content-between mb-4">
        <?php
        print('Saját fájlok listája</h1>');
        ?>
    </div>
    <div>
        <ul>
            <?php
            $name = $_GET['group'];
            $gos = json_decode(file_get_contents("../private/$name.json"), true);
            foreach ($gos as $go){
                print('<li class="text-dark">ADAT</li>');
            }
            ?>
        </ul>
    </div>

</div>
